html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    /* vertical-align: baseline; */
}

@font-face {
    font-family: 'Vanitas-Black';
    src: url('../fonts/Reserves\ -\ Vanitas-Black.otf') format('truetype')
}

@font-face {
    font-family: 'Vanitas-Regular';
    src: url('../fonts/Reserves\ -\ Vanitas-Regular.otf') format('truetype')
}

@font-face {
    font-family: "Gotham-Book";
    src: url(../fonts/Gotham-Book.otf);
}

@font-face {
    font-family: "Gotham-Medium_0";
    src: url(../fonts/Gotham-Medium_0.PFB);
}

@font-face {
    font-family: "Gotham-Book";
    src: url(../fonts/Gotham-Book.otf);
}

/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
    font-family: 'Nunito', sans-serif !important;
    font-size: 16px !important;
    overflow-x: hidden;
    font-weight: 300 !important;
}

body,
html {
    /* overflow-x: hidden; */
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

a:focus,
a:hover {
    color: #fff;
    text-decoration: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a {
    outline: none;
}

p {
    margin-bottom: 10px;
    line-height: 23px;
}

img {
    margin-bottom: 0px;
}

.mr0 {
    margin: 0 !important;
}

.pd0 {
    padding: 0 !important;
}

.pd {
    padding: 50px 0px;
}


/*-------------- CSS Resetter ----------*/


/* width */

::-webkit-scrollbar {
    width: 6px;
}


/* Track */

::-webkit-scrollbar-track {
    background: #f1f1f1;
}


/* Handle */

::-webkit-scrollbar-thumb {
    background: #2D469B;
}


/* Handle on hover */

::-webkit-scrollbar-thumb:hover {
    background: #555;
}


/* #Overview {
    padding: 50px 400px;
    color: #fff;
    background: #2D469B;
    display: flex;
} */


/*--------------------------------------------------------------------*/

#Contactus {
    background: #f5f2eb;
    padding: 50px 0px;
    height: auto;
    display: flex;
    align-items: center;
}

#home-carousel {
    overflow: hidden;
    /* height: 100vh; */
}

.carousel-control {
    background-image: none !important;
}

#home-carousel .carousel-inner .item .slide {
    width: 100%;
    /* height: 100vh; */
    /*-webkit-animation: zoomin 40s ease-in infinite;*/
    /*animation: zoomin 40s ease-in infinite;*/
    /*transition: all .4s ease-in-out;*/
}

#home-carousel .carousel-inner .item:nth-child(2) img {
    /*filter: brightness(0.8);*/
}

#home-carousel .carousel-inner .item:nth-child(3) img {
    /*filter: brightness(0.8);*/
}

#home-carousel .carousel-inner .item .zoom {
    -webkit-animation: zoomin 60s ease-in infinite;
    animation: zoomin 60s ease-in infinite;
    transition: all .4s ease-in-out;
}

@-webkit-keyframes zoomin {
    0% {
        transform: scale(1)
    }

    50% {
        transform: scale(1.3)
    }

    100% {
        transform: scale(1)
    }
}

@keyframes zoomin {
    0% {
        transform: scale(1)
    }

    50% {
        transform: scale(1.3)
    }

    100% {
        transform: scale(1)
    }
}

@-webkit-keyframes zoomout {
    0% {
        transform: scale(1)
    }

    50% {
        transform: scale(.5)
    }

    100% {
        transform: scale(1)
    }
}

.carousel-caption {
    width: 100%;
    left: 0;
    top: 0;
    padding: 0;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}


/* Animation delays */

.anim-item1 {
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}

.anim-item2 {
    -webkit-animation-delay: 1.5s;
    animation-delay: 1.5s;
}

.anim-item3 {
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
}

.carousel-caption h3 {
    font-family: 'Oswald', sans-serif;
    font-size: 32px;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.slide-img1 {
    position: absolute;
    width: 20%;
    top: 24%;
    right: 40%;
    z-index: -1;
}

.cover-sec {
    /* height: 100vh; */
    padding: 50px 0px;
}

.cover-img {
    overflow: hidden;
    position: relative;
    /* top: 31px; */
}

.cover-img img {
    width: 100%;
    /* height: 90vh; */
    object-fit: cover;
    border: 12px solid #aeaeae;
}

.card-lux img {
    height: 530px;
}

.cover-content1 {
    height: auto;
    padding: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.cover-content {
    height: 600px;
    padding: 00px 0px 0px 90px;
    display: flex;
    justify-content: center;
    /* align-items: center; */
}

.cardlux-content {
    height: 538px;
    align-items: center;
}

.cover-about {
    height: 600px;
    padding: 90px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.cover-tittle {
    color: #000000;
    font-size: 24px;
    line-height: 45px;
    font-weight: 500;
    font-family: 'Gotham-Book';
    text-transform: uppercase;
}

.over-bg h2 {
    margin-bottom: 1rem;
}

.cover-tittle1 {
    color: #2D469B;
    font-size: 50px;
    line-height: 45px;
    font-weight: 500;
    font-family: 'Vanitas-Black';
    text-transform: uppercase;
}

.cover-tittle span {
    font-weight: 500;
    color: #fff;
    font-size: 35px;
}

.coversubhead {
    font-size: 20px;
    margin-top: 10px;
}

.cover-content p {
    color: #000;
    font-size: 18px;
    line-height: 30px;
    font-style: normal;
    font-weight: 300;
    /* font-weight: 400; */
    /* margin: 8px 0px 0px; */
}

.cover-content1 p {
    color: #000;
    font-size: 16px;
    line-height: 30px;
    font-style: normal;
    letter-spacing: 1px;
    font-family: 'Gotham-Book';
    font-weight: 300;
    margin: 0px 0px 15px;
}

.ame-content1 p {
    width: 52%;
    margin: 0px auto 15px;
    display: block;
}

.over-bg p {
    color: #fff;
    font-size: 15px;
    width: 65%;
    margin: 0px auto 15px;
    line-height: 32px;
    letter-spacing: 1px;
    font-family: 'Gotham-Book';
    font-weight: 300;
}

.youtube {
    display: flex;
    align-items: center;
    text-transform: uppercase;
    font-size: 14px;
    color: #000 !important;
    font-family: 'Vanitas-Black';
    margin: 37px auto 0px;
    position: relative;
    font-weight: 500;
    text-decoration: none !important;
}

.youtube img {
    float: left;
    margin-right: 10px;
}

.full-imgsec {
    height: 430px;
    background-position: top;
    /*background-attachment: fixed;*/
    background-repeat: no-repeat;
    background-size: 100%;
    position: relative;
    overflow: hidden;
}

.full-secoverlay {
    background: rgba(0, 0, 0, 0.3);
    height: 100%;
    width: 100%;
}

.item-center {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: wrap;
}

.full-imgsec h2 {
    font-family: PlayfairDisplay;
    font-size: 32px;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 10px;
    line-height: 59px;
    color: #fff;
    position: relative;
    z-index: 9;
    text-align: center;
}

.full-imgsec h3 {
    text-align: center;
    position: relative;
    z-index: 9;
    margin-top: 16px;
    font-size: 20px;
    color: #fff;
    font-weight: 400;
}

.a-scroll {
    position: absolute;
    top: 300px;
    width: 20%;
    left: 40%;
}

.a2-scroll {
    position: absolute;
    top: 541px;
    width: 20%;
    left: 40%;
}

.a3-scroll {
    position: absolute;
    top: 770px;
    width: 20%;
    left: 40%;
}

.a4-scroll {
    position: absolute;
    top: 1130px;
    width: 20%;
    left: 40%;
}

.coverlist {}

.coverlist li {
    font-size: 17px;
    margin-bottom: 16px;
    display: flex;
    /* align-items: center;*/
    /* font-weight: 400; */
    color: #000;
    line-height: 25px;
    color: #000;
    font-size: 17px;
    line-height: 30px;
    font-style: normal;
    font-weight: 300;
    /* font-weight: 400; */
    margin: 10px 0px 0px;
}

.coverlist li img {
    display: inline-block !important;
    width: 12px !important;
    margin-right: 7px;
}

.backscroll {
    width: 100%;
    height: 400px;
    object-fit: cover;
    position: absolute;
    top: 0;
    z-index: -1;
}

.amisec {
    padding: 0px;
}

.sec-tittle {}

.sec-tittle h2 {
    margin-bottom: 0;
    font-size: 28px;
    line-height: 48px;
    margin-top: 0;
    font-weight: 500;
    text-transform: uppercase;
    text-align: center;
    font-family: 'Gotham-Book';
    color: #000000;
}

.headline {
    height: 3px;
    background: #2e499b;
    width: 70px;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
}

.headline1 {
    height: 3px;
    background: #2e499b;
    width: 70px;
    /* margin: 0 auto; */
    margin-top: 20px;
    margin-bottom: 30px;
}

.ami-imgwrap {
    position: relative;
}

.ami-imgwrap img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.amenities-content {
    height: auto;
    background: #fff;
    padding: 20px 24px;
    display: flex;
    align-items: center;
}

.ameni_img img {
    min-height: 91vh;
    object-fit: cover;
}

.amenities-content1 {
    min-height: 91vh;
    background: #f5f2eb;
    padding: 20px 24px;
    display: flex;
    align-items: center;
}

.amenities-content h2 {
    margin-bottom: 0;
    font-size: 24px;
    line-height: 40px;
    margin-top: 0;
    font-weight: 500;
    text-transform: uppercase;
    text-align: left;
    margin: 14px 0px;
    font-family: 'Gotham-Book';
}

.amenities-content .ameline {
    height: 2px;
    background: #ffffff;
    width: 70px;
    margin-left: 15px;
    margin-top: 10px;
    margin-bottom: 30px;
}

.coverlist.amilist li {
    /*font-weight: 400; */
    color: #000;
    line-height: 25px;
    color: #000;
    font-size: 16px;
    line-height: 25px;
    font-style: normal;
    font-weight: 300;
    /* font-weight: 400; */
    margin: 8px 0px 0px;
}

.owl-theme .owl-dots .owl-dot span {
    width: 28px !important;
    height: 1px !important;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #222222 !important;
}

.carousel-inner {
    margin-top: 50px;
}

.owl-dots {
    margin-top: 0;
    position: absolute;
    bottom: 3px;
    right: 23%;
    width: 100%;
}

.owl-nav {
    /* position: absolute; */
    /* top: 45%; */
    /* width: 100%; */
    /* margin-top: 0 !important; */
}

.owl-prev {
    /* float: left; */
    position: relative;
    /* left: 15px; */
    border: 2px solid #2D469B !important;
    font-size: 28px !important;
    color: #2D469B !important;
    padding: 4px !important;
    background: #ffffff !important;
}

.owl-theme .owl-nav [class*=owl-]:hover {
    background: none;
}

.owl-next {
    /* float: right; */
    /* position: relative; */
    /* right: 15px; */
    /* font-size: 90px !important; */
    /* color: #fff !important; */
    border: 2px solid #2D469B !important;
    font-size: 28px !important;
    color: #2D469B !important;
    padding: 4px !important;
    background: #ffffff !important;
}

.sec-location {
    padding: 60px 0;
}

.loc-hightxt {
    margin-bottom: 0;
    font-family: 'Vanitas-Black';
    font-size: 16px;
    text-align: center;
    letter-spacing: 1px;
    color: #2D469B;
    font-weight: 400;
}

.loc-hightxt span {
    color: #222222;
}

.cust-conatiner {
    width: 75%;
    /*display: block;*/
    margin: 0 auto;
    display: table;
}

.amisec .ameni_row {
    display: flex;
    align-items: center;
}

/*-----------location-------------------*/

.neighborhood-wraper .neighborhood-item {
    cursor: pointer;
    overflow: hidden;
    padding: 0 5px;
    margin-bottom: 10px;
    /* padding:0; */
}

.neighborhood-wraper .neighborhood-item .wrapper {
    position: relative;
}

.neighborhood-wraper .neighborhood-item .wrapper img {
    width: 100%;
}

.neighborhood-wraper .neighborhood-item .wrapper:before {
    content: "";
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .2);
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.neighborhood-wraper .neighborhood-item .content-data {
    color: #fff;
    text-align: center;
    width: 60%;
    -webkit-transition: transform .5s;
    -o-transition: transform .5s;
    transition: transform .5s;
}

.neighborhood-wraper .neighborhood-item .title-data {
    margin-top: -70px !important;
}

.neighborhood-wraper .neighborhood-item .description-data {
    /*opacity: 0;*/
    /*filter: alpha(opacity=0);*/
    /*visibility: hidden;*/
    /*-webkit-transition: all .2s ease-in-out 0s;*/
    /*-o-transition: all .2s ease-in-out 0s;*/
    /*transition: all .2s ease-in-out 0s;*/
    /*height: 95px;*/
    /*overflow: hidden;*/
    /*transition: all .4s ease 0s;*/
    /*bottom: -105px;*/
    height: 115px;
    bottom: 50%;
    margin-bottom: -125px;
    line-height: 19px;
}

.neighborhood-wraper .neighborhood-item .description-data,
.neighborhood-wraper .neighborhood-item .title-data {
    position: absolute;
    -webkit-transition: all .4s ease 0s;
    -o-transition: all .4s ease 0s;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    left: 50%;
}

.neighborhood-wraper .neighborhood-item .title-data {
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    font-family: 'Vanitas-Black';
    padding-bottom: 20px;
    top: 50%;
    margin: 0 -50% 0 0;
    padding: 0;
    transition: all .4s ease 0s;
}


/*.neighborhood-wraper .neighborhood-item:hover .title-data {
    margin-top: -45px;
}

.neighborhood-wraper .neighborhood-item:hover .description-data {
    opacity: 1;
    filter: alpha(opacity=100);
    visibility: visible;
    bottom: 50%;
    margin-bottom: -125px;
    line-height: 19px;
}

.neighborhood-wraper .neighborhood-item:hover .wrapper:before {
    -webkit-transform: scale(1);
    transform: scale(1);
}*/


/*---------------------------------------*/

.map-btn {
    color: #222 !important;
    border: 2px solid #2D469B;
    padding: 10px;
    display: block;
    text-align: center;
    width: 200px;
    margin: 0 auto;
    margin-top: 30px;
    font-family: 'Vanitas-Black';
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 18px;
    font-weight: 400;
    text-decoration: none !important;
    transition: ease all 0.5s;
}

.map-btn:hover {
    background: #2D469B;
    color: #ffffff !important;
    transition: ease all 0.5s;
}

.sec-gallery {
    padding: 60px 0;
}

.light-grey {
    /* background: #f3f3f3; */
}

.signia {
    width: 150px;
    display: block;
    margin: 10px auto 0px;
    /* background: #242021; */
    padding: 0px 0px 15px;
}


/* -------------------  TAB -----------------------*/

.mytab {
    text-align: center;
    border-bottom: none;
    margin-bottom: 40px;
    /*margin-top: 50px;*/
}

.mytab li {
    float: none !important;
    display: inline-block;
    margin-bottom: 10px;
    margin-left: -6px;
}

.mytab>li.active>a,
.mytab>li.active>a:hover,
.mytab>li.active>a:focus {
    color: #fff;
    background-color: #2D469B;
    border-right: 3px solid #000;
    cursor: pointer;
    border-radius: 0;
    box-shadow: none;
}

.mytab>li>a:hover,
.mytab>li>a:focus {
    color: #222222;
    padding: 9px 20px !important;
    /* border: none; */
    border-radius: 0;
    background-color: transparent;
    transition: ease all 0.5s;
}

.mytab>li>a {
    color: #222222;
    padding: 9px 20px !important;
    border-right: 2px solid;
    font-size: 15px;
    border-radius: 0px;
    background: transparent;
    width: 100%;
    text-transform: uppercase;
    letter-spacing: 3px;
    transition: ease all 0.5s;
    font-family: 'Gotham-Book';
    font-weight: 300;
}


/*-------------------------------------------------*/


/*---------------gallery----------------------*/

.gall-pd {
    padding: 0 5px !important;
}

.amenities-gallery {
    position: relative;
    width: 100%;
    overflow: hidden;
    transition: all 0.5s;
    margin-bottom: 10px;
    /*box-shadow: 0 10px 8px -6px rgba(0, 0, 0, 0.5);*/
}

.amenities-gallery img {
    width: 100%;
    transition: all 0.5s;
    object-fit: cover;
    height: 410px !important;
}

.ami-overlay {
    width: 100%;
    height: 100%;
    background: rgba(226, 187, 108, 0.8);
    position: absolute;
    top: 0;
    /*transform: translate(-101%, 0);*/
    transition: all 1s;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
}

.amenities-gallery .gall-txt {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    color: #fff;
    background: rgba(0, 0, 0, 0.7);
    margin-bottom: 0;
    padding: 10px 0;
    font-size: 16px;
    letter-spacing: 1px;
}

.amenities-gallery:hover img {
    transform: scale(1.19);
    transition: all 0.5s;
}

.amenities-gallery:hover .ami-overlay {
    /*transform: translate(0%, 0);*/
    opacity: 1;
    transition: all 0.5s;
    cursor: url(../images/hovericon.png), auto !important;
}

.amenities-gallery .ami-overlay h3 {
    color: #fff;
    font-size: 15px;
    text-align: center;
    line-height: 18px;
}


/*-----------------------*/

.contact-sec {
    /* background-image: url(../images/config-bg.jpg) center; */
    background-image: url(../images/gallery/ele/4.jpg);
    background-color: #000000;
    background-size: cover;
    padding: 50px;
    background-repeat: no-repeat;
    width: 100%;
    background-position: bottom;
}

.contact-overlay {
    /* background: rgba(0, 0, 0, 0.7); */
    /* padding: 70px 0; */
    outline: 3px solid #2D469B;
    outline-offset: 8px;
}

.form-txt {
    color: #fff;
    text-align: center;
    font-size: 18px;
    margin-bottom: 30px;
}

#contact-form input,
#contact-form select {
    height: 40px;
    border: 1px solid #ffffff;
    width: 100%;
    background: #fff;
    margin-bottom: 0;
    padding-left: 10px;
    border-radius: 0 7px 7px 0 !important;
    color: #222222;
    border-left: none;
    font-family: 'Gotham-Book';
}

#contact-form input::placeholder,
#contact-form textarea::placeholder {
    color: #222222;
}

#contact-form .input-group-addon {
    background: #fff;
    color: #2D469B;
    border: 1px solid #ffffff;
    border-right: 0;
    border-radius: 7px 0 0 7px;
}

.form-ico {
    font-size: 19px !important;
}

#contact-form textarea {
    border: none;
    resize: none;
    /*background: #e4e4e4;*/
}

#contact-form .form-group {
    height: 40px;
    margin-bottom: 23px;
    margin-top: 0;
}

.form-control:focus {
    box-shadow: none !important;
}

.popup-btn {
    margin: 0 auto;
    display: block;
    background: #2D469B;
    border: none;
    color: #fff;
    font-size: 16px;
    padding: 8px 25px 8px;
    transition: ease all 0.4s;
    text-shadow: none;
    border-radius: 7px;
    box-shadow: none;
    outline: none;
    font-weight: 300;
    border: 2px solid;
    text-transform: uppercase;
    letter-spacing: 5px;
    font-family: 'Gotham-Book';
}

.error {
    color: #ff0000;
}

.form-calltxt {
    margin-bottom: 0;
    color: #fff;
    font-size: 25px;
    text-align: center;
    background: #2D469B;
    /* margin-top: 30px; */
    font-family: 'Gotham-Medium_0';
    padding: 20px;
}

.form-calltxt a {
    color: #ffffff !important;
    text-decoration: none !important;
}

.footer-sec {
    padding: 10px 0;
    background: #2D469B;
}

.footer-sec p {
    margin-bottom: 0;
    color: #FFFFFF;
    line-height: 29px;
    text-align: center;
    font-family: 'Gotham-Book';
}

.footer-sec p a {
    color: #ffffff;
}

.interested {
    position: fixed;
    z-index: 9999;
    text-transform: uppercase;
    border-radius: 0px;
    bottom: 5%;
    font-family: 'Gotham-Book';
    /* transform: rotate(90deg); */
    right: 15px;
    background: #000 !important;
    border: 3px solid #ffffff;
    /* letter-spacing: 3px; */
    font-size: 13px !important;
    outline: none !important;
}

.interested:hover {
    border: 3px solid #2D469B;
}

/*------- Testinomial -----------*/

.sec__testy {
    padding: 50px 0;
}

.testy {
    width: 75%;
    margin: 0 auto 45px;
    text-align: center;
    position: relative;
    padding: 50px 0;
    background-color: #f5f2eb;
}


.testy .description {
    /* border: 1px solid #929FA6; */
    font-family: "Gotham-Book";
    font-style: italic;
    font-weight: 600;
    font-size: 15px;
    letter-spacing: 1px;
    color: #2D469B;
    line-height: 1.5;
    margin: 0;
}

.testy .testy_title {
    color: #2D469B;
    font-family: "Gotham-Book";
    font-size: 15px;
    font-weight: 500;
    text-align: center;
    line-height: 1.5;
    padding-top: 25px;
}

.sec_video {
    padding: 50px 0;
}

.video_div video {
    width: 100%;
    height: auto;
}

/*----------Modal Design-------*/

.modal {
    z-index: 9999;
    background: rgba(185, 185, 185, 0.6);
}

.modal-content {
    background-color: #2D469B !important;
}

.modal-body {
    background-size: cover;
    padding-bottom: 30px;
}

.modal-body .close {
    position: absolute;
    right: 5px;
    top: 5px;
    color: #fff;
    opacity: 1;
    outline: none;
}

.modal-body .close span {
    height: 30px;
    width: 30px;
    display: block;
    font-size: 26px;
}

.modal-body h3 {
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 3px;
    /*margin-top: -35px;*/
    margin-bottom: 10px;
    font-family: 'Vanitas-Black';
}

.modal-body p {
    color: #fff;
    text-align: center;
    font-size: 20px;
    font-family: 'Gotham-Book';
    font-weight: 300;
    margin-bottom: 20px;
}

.modal-body img {
    width: 208px;
    margin: 21px auto;
    display: block;
    /* position: relative; */
    /* top: -50px; */
    padding: 0px;
}

.modal-dialog {
    margin-top: 7% !important;
    z-index: 9999 !important;
}


/*---modal form--*/


/*    ---map Popup------*/

#mapPop .modal-body {
    padding-bottom: 15px;
}

#mapPop .modal-dialog {
    width: 750px;
    max-width: 90%;
    margin: auto;
}

#mapPop h3 {
    margin-top: -50px;
    margin-bottom: 15px;
}


/*-------------------------------*/

.modal-body form input,
.modal-body form select {
    height: 40px;
    border: 1px solid #ffffff;
    width: 100%;
    font-family: 'Vanitas-Black';
    background: #fff;
    margin-bottom: 0;
    padding-left: 10px;
    border-radius: 0 7px 7px 0 !important;
    color: #222222;
    border-left: none;
}

.modal-body form input::placeholder,
.modal-body form textarea::placeholder {
    color: #222222;
    font-family: "Gotham-Book";
    font-weight: 300;
}

.modal-body form .input-group-addon {
    background: #fff;
    color: #2D469B;
    border: 1px solid #ffffff;
    border-right: 0;
    border-radius: 7px 0 0 7px;
}

.form-ico {
    font-size: 19px !important;
}

.modal-body form textarea {
    border: none;
    resize: none;
    /*background: #e4e4e4;*/
}

.modal-body form .form-group {
    height: 40px;
    margin-bottom: 23px;
    margin-top: 0;
}

.form-control:focus {
    box-shadow: none !important;
}


/*-----------Modal End --------*/


/*---mobile fix footer----*/

.fixed-footer-cust {
    background: #2D469B;
    text-align: center;
    padding: 10px 0px 10px 0px;
    width: 100%;
    position: fixed;
    bottom: 0px;
    z-index: 99;
}

.f-icon {
    height: 14px;
    width: 16px;
    margin: 0 auto;
    padding-top: 0px;
    transform: rotate(102deg);
}

.fix-link {
    color: #fff !important;
    font-size: 14px;
}

.div-line {
    border-right: 1px solid #fff;
}

.free-call:hover {
    color: #FFFFFF;
}

.i-am {
    padding: 0;
    background: transparent;
    border: none;
    background-image: none;
    box-shadow: none;
    outline: none !important;
}

.i-am:hover,
.i-am:focus {
    background: transparent !important;
}


/*---mobile fix footer----*/

#pageloader {
    background: rgba(34, 34, 34, 0.9);
    display: none;
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 9999999;
    top: 0;
}

.loading-wrap {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.loading-wrap img {
    width: 100px;
    transform: rotateY(0deg);
    -webkit-animation: rotateAnimation 2.5s ease-in infinite;
    animation: rotateAnimation 2.5s ease-in infinite;
    transition: all 0.5s ease-in-out;
}

@-webkit-keyframes rotateAnimation {
    0% {
        transform: rotateY(0deg);
    }

    25% {
        transform: rotateY(90deg);
    }

    50% {
        transform: rotateY(180deg);
    }

    75% {
        transform: rotateY(270deg);
    }

    100% {
        transform: rotateY(360deg);
    }
}

@keyframes rotateAnimation {
    0% {
        transform: rotateY(0deg);
    }

    25% {
        transform: rotateY(90deg);
    }

    50% {
        transform: rotateY(180deg);
    }

    75% {
        transform: rotateY(270deg);
    }

    100% {
        transform: rotateY(360deg);
    }
}

.sec-thankyou {
    padding: 50px 0;
}

.msgicon {
    height: 100px;
    width: 100px;
    border: 4px solid #fff;
    font-size: 39px;
    background: #2D469B;
    color: #fff;
    border-radius: 50%;
    padding: 27px;
    text-align: center;
    margin: 0px auto;
    display: block;
}

.oops {
    text-align: center;
    font-size: 45px;
    margin-top: 20px;
    margin-bottom: 20px;
    letter-spacing: 1px;
    font-weight: 800;
}

.oops span {
    font-weight: 300;
}

.oops-subtitle {
    /*color: #fff;*/
    font-size: 18px;
}

.go-home {
    color: #414041;
    font-size: 19px;
    padding: 10px;
    width: 232px;
    margin: 0px auto;
    margin-top: 30px;
    border-radius: 5px;
    text-align: center;
    transition: ease 0.5s;
}

.go-home:hover {
    transition: ease 0.5s;
    color: #fff;
    background: #2D469B;
    border-radius: 25px;
}

.oops-greet {
    color: #2D469B;
    font-size: 25px;
    /*font-weight: 600;*/
    margin-bottom: 15px;
}

.configsec {
    padding: 60px 0 80px;
    background: #f3f3f3;
}

.config-table {
    text-align: center;
    margin-bottom: 0;
    border: 1px solid #000;
    /* box-shadow: 0px 0px 6px 5px #00000021; */
    height: 50vh;
}

.config-table tr th {
    text-align: center;
    font-size: 22px;
    font-family: 'Vanitas-Regular';
    width: 30%;
    vertical-align: middle !important;
    padding: 15px 0 !important;
}

.config-table tr td {
    vertical-align: middle !important;
    padding: 15px 5px !important;
    background: #ffffff;
}

.config-table thead {
    background: #2D469B;
    color: #fff;
    border: none !important;
}

.config-table>tbody>tr>td,
.config-table>tbody>tr>th,
.config-table>tfoot>tr>td,
.config-table>tfoot>tr>th,
.config-table>thead>tr>td,
.config-table>thead>tr>th {
    /* border: none !important; */
    /* font-weight: 600; */
    font-family: 'Gotham-Book';
}

.config-table tbody {
    background: #ffffff;
}

.price-click {
    background: #2D469B;
    color: #fff;
    padding: 5px 7px;
    text-decoration: none !important;
    font-family: "Gotham-Book";
}

.price-click:hover,
.price-click:focus {
    color: #222222;
}

.sold span {
    background: #2D469B;
    color: #fff;
    padding: 5px 7px;
}

.imagepatch {
    margin-bottom: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    background: #222;
    color: #fff;
    padding: 0px 8px;
    font-size: 8px;
}

.imagepatch6 {
    margin-bottom: 0;
    position: absolute;
    bottom: 0;
    right: 0;
    background: #222;
    color: #fff;
    padding: 2px 8px;
    font-size: 9px;
    letter-spacing: 1px;
}

.imagepatch5 {
    margin-bottom: 0;
    position: absolute;
    /* bottom: 0; */
    left: 0;
    /* right: 50%; */
    background: #fff;
    color: #000;
    font-weight: 700;
    padding: 10px 25px;
    color: #2D469B;
    font-size: 31px;
    line-height: 45px;
    font-weight: 500;
    font-family: Cinzel;
    text-transform: uppercase;
    font-size: 24px;
}

@media only screen and (max-width:767px) {
    .imagepatch5 {
        position: initial;
        margin: 0 auto;
        left: 0;
        text-align: center;
        right: 0;
        background: #222;
        color: #fff;
        padding: 16px 0px;
        font-size: 20px;
        letter-spacing: 1px;
    }

    .cover-tittle {
        color: #000000;
        font-size: 31px;
        line-height: 45px;
        font-weight: 500;
        margin-top: 30px;
        /* font-family: Cinzel; */
        text-transform: uppercase;
    }

    .amisec .ameni_row {
        flex-direction: column;
    }
}

.virtual-txt {
    font-size: 20px;
    font-weight: 600;
    color: #4e4e4e;
    margin: 0 auto;
}

.svgwrap {
    display: block;
    text-align: center;
}

.svgwrap svg {
    width: 60px;
    height: 70px;
    fill: none;
    stroke: #2D469B;
    stroke-width: 2px;
    margin-left: 20px;
}

#videoicon:hover {
    cursor: pointer;
}

#videoicon path {
    stroke-dasharray: 161;
    stroke-dashoffset: 161;
    animation: line-animation 3s ease forwards infinite;
}

#videoicon polyline {
    stroke-dasharray: 75;
    stroke-dashoffset: 75;
    animation: line-animation 3s ease forwards infinite;
}

@keyframes line-animation {
    from {
        /*stroke-dashoffset: 300;*/
    }

    to {
        stroke-dashoffset: 0;
    }
}

.privacy {
    background: #2D469B;
    padding: 10px 0;
    color: #fff;
}

.privacy p {
    margin-bottom: 0;
    font-size: 12px;
    line-height: 21px;
}

.privacy p span {
    font-weight: 800;
}

.testimonial {
    border-left: 5px solid #f7ab49;
    padding: 100px 0 117px 278px;
    position: relative;
    background: #242021;
    /* margin-top: 60px; */
}

.testimonial:before,
.testimonial:after {
    content: "";
    width: 350px;
    height: 55px;
    border-right: 7px solid #2D469B;
    position: absolute;
    background: #242021;
    left: 0;
}

.testimonial:before {
    border-top: 3px solid #eea848;
    top: 0;
}

.testimonial:after {
    border-bottom: 5px solid #eea848;
    bottom: 0;
}

.testimonial .pic {
    width: 200px;
    height: 100px;
    position: absolute;
    top: 135px;
    left: 50px;
}

.testimonial .pic img {
    width: 100%;
    height: auto;
}

.testimonial1 {
    border-left: 3px solid #363636;
    padding: 40px 0 40px 50px;
    position: relative;
}

.testimonial1:before {
    border-top: 3px solid #000;
    top: 0;
}

.testimonial1:before,
.testimonial1:after {
    content: "";
    width: 330px;
    height: 35px;
    border-right: 3px solid #000;
    position: absolute;
    left: 0;
}

.testimonial1:after {
    border-bottom: 3px solid #000;
    bottom: 0;
}

.testimonial2 {
    /* margin: 50px 0px; */
    text-align: center;
    position: relative;
    padding: 35px 25px;
    height: auto;
    /* margin-bottom: 80px; */
    outline: 3px solid #2d489a;
    font-size: 14px;
    font-family: 'Gotham-Medium_0';
    color: #000;
    outline-offset: -15px;
    line-height: 27px;
    letter-spacing: 1px;
    background: #fff;
    position: relative;
}

.testimonial2 .description {
    padding: 0px 30px;
    margin-bottom: 15px;
    /* outline: 3px solid #2d489a; */
    font-size: 11px;
    font-family: 'Gotham-Book';
    font-weight: 300;
    color: #000;
    outline-offset: -15px;
    line-height: 27px;
    letter-spacing: 1px;
    /* background: #fff; */
    position: relative;
}

.testimonial2 .description:before,
.testimonial2 .description:after {
    content: "";
    /* width: 100%; */
    /* height: 100%; */
    /* background: #ffffff; */
    /* position: absolute; */
    /* top: 0; */
    /* left: 0; */
}

.testimonial2 .description:after {
    top: auto;
    bottom: 0;
}

.testimonial2 .title {
    display: block;
    font-size: 20px;
    font-weight: 600;
    color: #000;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 0 0 15px 0;
    position: relative;
}


/* .testimonial2:before,
.testimonial2 .title:before {
    content: "";
    width: 3px;
    height: 50px;
    background: #2D469B;
    margin: 0 auto;
    position: absolute;
    top: -60px;
    left: 0;
    right: 0;
} */

.testimonial-content {
    background: #2D469B;
    padding: 15px 32px;
}

.row-eq-height {
    padding: 0px !important;
    margin: 0px !important;
    display: flex;
    justify-content: center;
    align-items: center;
}

.abt-rera h5 {
    font-size: 11px;
    font-weight: 800;
    margin-top: 6px;
    /* border-bottom: 2px solid #14408b; */
    padding-bottom: 4px;
    line-height: 19px;
}

.abt-rera p {
    font-size: 10px;
}

.sunteck {
    width: 160px;
    margin: 0px auto;
    display: block;
    margin-top: 0%;
}

.pic1:before {
    bottom: -10%;
    right: 0%;
    border-bottom: 3px solid #2D469B;
    border-right: 3px solid #c9a249;
}

.pic1:after {
    top: -14%;
    left: 0%;
    border-top: 3px solid #2D469B;
    border-left: 3px solid #c9a34c;
}

.pic1:before,
.pic1:after {
    content: "";
    display: block;
    height: 18%;
    width: 15%;
    position: absolute;
}

.owl-theme .owl-controls {
    margin-top: 0;
}

.owl-theme .owl-controls .owl-buttons div {
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 35px;
    background: #f1971f;
    color: #fff;
    border-radius: 0;
    margin-right: 5px;
    opacity: 1;
}

.owl-prev:before,
.owl-next:before {
    /* content: "\f060"; */
    font-family: "Font Awesome 5 Free";
    font-size: 20px;
    font-weight: 900;
}

.owl-next:before {
    /* content: "\f061"; */
}

.box {
    /* font-family: 'Merriweather Sans', sans-serif; */
    text-align: center;
    /* border: 3px solid #2D469B; */
    position: relative;
    z-index: 1;
    transition: all 0.3s ease;
}

.box:hover {
    box-shadow: 0 0 0 4px #fff, 0 0 15px #333;
}

.box:before {
    content: "";
    background: rgba(0, 0, 0, 0.7);
    width: 100%;
    /* height: calc(100% - 60px); */
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    transition: all 0.5s ease;
}

.box:hover:before {
    opacity: 1;
}

.box img {
    width: 100%;
    height: auto;
    transition: all 0.5s ease;
}

.box:hover img {
    transform: translateY(-60px);
}

.box .box-content {
    color: #fff;
    width: 65%;
    opacity: 0;
    filter: blur(10px);
    transform: translateY(-50%) translateX(-50%);
    position: absolute;
    top: 44%;
    left: 50%;
    z-index: 1;
    transition: all 0.3s ease 0.1s;
}

.box:hover .box-content {
    opacity: 1;
    filter: blur(0);
}

.box .title {
    font-size: 21px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: 0 0 5px 0;
}

.box .post {
    font-size: 15px;
    text-transform: capitalize;
    font-style: italic;
}

.box .icon {
    background-color: #2D469B;
    width: 100%;
    padding: 15px 0;
    margin: 0;
    list-style: none;
    opacity: 0;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
    transition: all 0.4s ease;
}

.box:hover .icon {
    opacity: 1;
}

.box .icon li {
    display: inline-block;
    margin: 0px auto;
}

.box .icon li {
    color: #2D469B !important;
    background: #ffffff;
    font-size: 15px;
    line-height: 35px;
    height: 35px;
    width: 35px;
    display: block;
    transition: all 0.4s ease;
}

.logo {
    position: relative;
    left: 4%;
}

.logo img {
    width: 160px;
}

.box .icon li:hover {
    color: #222;
    background: #fff;
    box-shadow: 0 0 5px #333 inset;
}

.club {
    font-family: TRAJANPRO;
    font-weight: 500;
    color: #2D469B;
    font-size: 30px;
}

.ame-list li {
    font-size: 15px;
    text-align: center;
    line-height: 35px;
    letter-spacing: 1px;
    font-weight: 300;
    font-family: 'Gotham-Book';
}

.over-bg {
    padding: 60px 0px;
    color: #fff;
    background: #2D469B;
    display: flex;
}

.map {
    outline: 3px solid #173150;
    outline-offset: 5px;
}

.no-left-bord {
    border-right: none !important;
}

.mapco {
    width: 100%;
    height: 335px;
}

.ilu-img {
    width: 70%;
    margin: 0 auto;
}

.qr-logo {
    display: flex;
    justify-content: center;
    align-items: center;
}

.qr-logo li img {
    width: 120px;
    margin: 0px 20px;
}

.pulseanimation {
    animation: pulse-cust 2s infinite;
}

.conf__sec {
    padding-bottom: 30px;
}

@-webkit-keyframes pulse-cust {
    0% {
        -webkit-box-shadow: 0 0 0 0 #6ca7df;
    }

    70% {
        -webkit-box-shadow: 0 0 0 25px rgba(56, 173, 227, 0);
    }

    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(56, 159, 227, 0);
    }
}

@keyframes pulse-cust {
    0% {
        -webkit-box-shadow: 0 0 0 0 #6ca7df;
    }

    70% {
        -webkit-box-shadow: 0 0 0 25px rgba(56, 173, 227, 0);
    }

    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(56, 159, 227, 0);
    }
}

@media only screen and (max-width:990px) {
    .box {
        margin: 0 0 30px;
    }
}

@media only screen and (max-width: 990px) {
    .testimonial {
        margin: 0px;
    }
}

@media only screen and (max-width: 767px) {
    .testimonial {
        padding: 80px 0 80px 265px;
        background: unset;
    }

    .cover-tittle span {
        font-size: 24px;
    }

    .cover-tittle {
        font-size: 28px;
    }

    .testimonial-content {
        padding: 15px 10px 40px;
    }

    .testimonial2 .description {
        /* padding: 30px 30px; */
        font-size: 13px;
    }

    .testimonial:before,
    .testimonial:after {
        background: unset;
    }

    .cover-content p {
        margin: 8px 8px 0px;
    }

    .testimonial1:before,
    .testimonial1:after {
        width: 180px;
        border: none;
    }

    .cover-content1 {
        height: initial;
        padding: 33px 0px;
    }

    .testimonial1 {
        padding: 10px;
        border: none;
    }

    .testimonial {
        padding: 0;
        border: none;
    }

    .testimonial:before,
    .testimonial:after {
        border: none;
    }

    .testimonial .pic {
        position: relative;
        top: 0;
        left: 0;
    }

    .testimonial .description {
        margin-top: 15px;
    }

    .testimonial .description:before {
        content: "";
    }
}

@media only screen and (max-width: 767px) {
    .testimonial {
        padding: 0;
        border: none;
    }

    .testimonial:before,
    .testimonial:after {
        border: none;
    }

    .testimonial .pic {
        position: relative;
        top: 42px;
        left: 28%;
        /* right: 50%; */
        height: inherit;
        background: #242021;
        width: 120px;
        padding: 9px;
    }

    .testimonial .description {
        margin-top: 15px;
    }

    .testimonial .description:before {
        content: "";
    }
}


/*==================================================responsive css=======================================================================================================*/

@media (max-width: 1300px) {
    .a-scroll {
        position: absolute;
        top: 350px;
        width: 20%;
        left: 40%;
    }

    .a2-scroll {
        position: absolute;
        top: 800px;
        width: 20%;
        left: 40%;
    }

    .a3-scroll {
        position: absolute;
        top: 1590px;
        width: 20%;
        left: 40%;
    }

    .a4-scroll {
        position: absolute;
        top: 2240px;
        width: 20%;
        left: 40%;
    }
}

@media (max-width: 767px) {
    .testimonial2 {
        margin: 0px;
        height: auto;
        padding: 12px 0px;
    }

    .pdm-0 {
        padding: 0 !important;
    }

    .slide-img1 {
        width: 60%;
        top: 28%;
        right: 20%;
    }

    .carousel-caption h3 {
        font-size: 19px;
        width: 77%;
        margin: 0 auto;
        line-height: 25px;
    }

    .cover-content {
        height: initial;
        padding: 50px 20px;
    }

    .cover-img img {
        height: initial;
    }

    .cardlux-content {
        padding: 0px 20px 20px;
    }

    .full-imgsec {
        background-size: cover;
        background-position: right;
    }

    .full-imgsec h2 {
        font-size: 21px;
        line-height: 35px;
    }

    .coverlist li {
        font-size: 14px;
        margin-bottom: 14px;
    }

    .ameni_img img {
        min-height: auto;
    }



    .amenities-content {
        height: initial;
        padding: 40px 15px;
        min-height: 300px;
    }

    .cust-conatiner {
        width: 90%;
    }

    .modal-dialog {
        margin-top: 70px !important;
    }

    .privacy {
        margin-bottom: 0px;
    }

    .a-scroll {
        position: absolute;
        top: 490px;
        width: 60%;
        left: 20%;
    }

    .a2-scroll {
        top: 780px;
        width: 60%;
        left: 20%;
    }

    .a3-scroll {
        top: 330%;
        width: 60%;
        left: 20%;
    }

    .a4-scroll {
        top: 580%;
        width: 60%;
        left: 20%;
    }

    .mytab>li>a {
        padding: 9px 10px !important;
    }

    .price-click {
        display: block;
    }

    #home-carousel {
        height: initial;
    }

    #home-carousel .carousel-inner .item .slide {
        height: initial;
    }

    .owl-prev {
        left: 0px;
    }

    .owl-next {
        right: 0px;
    }

    .sec-tittle h2 {
        font-size: 30px;
    }

    .pic1:after {
        top: -1%;
        left: -3%;
    }

    .pic1:before {
        bottom: 0%;
        right: 0%;
    }

    .extra-padding {
        margin: 30px 0px;
    }

    .amenities-content h2 {
        font-size: 30px;
    }

    .row-eq-height {
        display: block;
    }

    .sunteck {
        width: 120px;
    }

    .over-bg p {
        width: 100%;
        font-size: 16px;
    }

    .testy {
        width: 100%;
        padding: 50px 25px;
    }

    .owl-dots {
        right: 0%;
    }
}

.frame22 {
    width: 100%;
    height: 610px;
}

.config-table>tbody>tr>td,
.config-table>tbody>tr>th,
.config-table>tfoot>tr>td,
.config-table>tfoot>tr>th,
.config-table>thead>tr>td,
.config-table>thead>tr>th {
    font-size: 24px;
    border-right: 1px solid #000;
}

/**************************HD resolution code************************/

@media screen and (max-width: 1540px) {
    /* .amenities-content1 {
        min-height: 91vh;
    } */
}

@media (min-width: 1920px) and (max-width: 2560px) {

    .container {
        width: 1770px;
    }

    .cover-content1 {
        height: auto;
    }

    .cover-img img {
        height: auto;
    }

    .cover-content1 p {
        font-size: 24px;
        line-height: 50px;
    }

    .cover-content1 p {
        font-size: 20px;
        line-height: 50px;
    }

    .cover-tittle {
        font-size: 44px;
        line-height: 55px;
    }

    .amenities-content {
        height: auto;
    }

    .ami-imgwrap img {
        height: auto;
    }

    .config-table {
        height: 50vh;
    }


    .ame-list li {
        font-size: 24px;
        line-height: 45px;
    }

    .light-grey {
        /* background: #f3f3f3; */
        /* display: flex; */
        /* align-items: center; */
        /* height: 100vh; */
    }

    .mytab>li>a {
        font-size: 24px;
    }

    .pd {
        padding: 90px 0px;
    }

    .cover-content {
        height: 90vh;
    }

    .testimonial2 .description {
        /* padding: 40px 60px; */
        /* margin-bottom: 80px; */
        font-size: 20px;
        line-height: 43px;
    }

    .mapco {
        width: 100%;
        height: 635px;
    }

    #Contactus {
        display: flex;
    }

    .contact-sec {
        height: 635px;
        display: flex;
        align-items: center;
    }

    #contact-form .form-group {
        height: 50px;
        margin-bottom: 25px;
    }

    #contact-form input,
    #contact-form select {
        height: 50px;
    }

    .privacy p {
        font-size: 15px !important;
        line-height: 30px !important;
    }

    .footer-sec p {
        font-size: 24px;
        line-height: 60px;
    }

    .footer-sec {
        /* height: 50vh; */
    }

    .amenities-gallery img {
        height: 700px !important;
    }

    .over-bg p {
        color: #fff;
        font-size: 21px;
        width: 65%;
        margin: 0 auto;
        line-height: 50px;
        letter-spacing: 1px;
    }

    .amenities-content h2 {
        font-size: 34px;
        line-height: 50px;
    }

    .owl-dots {
        right: 34%;
    }

    /* .amenities-content1 {
        min-height: 87.5vh;
    } */
}

@media screen and (max-width: 1900px) {
    .ameni_img img {
        min-height: 100vh;
        object-fit: cover;
    }

    .amenities-content1 {
        min-height: 100vh;
    }
}

@media only screen and (max-width:767px) {
    .frame22 {
        height: 350px;
    }

    .carousel-inner {
        margin-top: 50px;
    }

    .map {
        outline: 3px solid #173150;
        outline-offset: 5px;
        margin: 40px 0px;
    }

    .logo {
        position: relative;
        right: 0px;
    }

    .over-bg {
        padding: 50px 0px;
    }

    #Contactus {
        height: auto;
    }

    .logo img {
        width: 115px;
    }

    .ame-content1 p {
        width: 100%;
    }

    .config-table>tbody>tr>td,
    .config-table>tbody>tr>th,
    .config-table>tfoot>tr>td,
    .config-table>tfoot>tr>th,
    .config-table>thead>tr>td,
    .config-table>thead>tr>th {
        font-size: 18px;
    }

    .amenities-content1 {
        min-height: auto;
    }

    .ami-imgwrap img {
        height: initial;
        min-height: auto;
    }
}